.elementor-3999 .elementor-element.elementor-element-be88795 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-3999 .elementor-element.elementor-element-be88795 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-be88795 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-27b1be3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-3999 .elementor-element.elementor-element-27b1be3 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-27b1be3 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-da0a41c .pxl-image-single .pxl-item--inner {
    height: 645px;
}

.elementor-3999 .elementor-element.elementor-element-3a974a2 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 90px;
    --padding-right: 90px;
}

.elementor-3999 .elementor-element.elementor-element-3a974a2:not(.elementor-motion-effects-element-type-background),
.elementor-3999 .elementor-element.elementor-element-3a974a2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-3999 .elementor-element.elementor-element-3a974a2 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-3a974a2 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-7d4cfa1 {
    --display: flex;
}

.elementor-3999 .elementor-element.elementor-element-7d4cfa1 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-7d4cfa1 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-d4ca1fc>.elementor-widget-container {
    margin: 0px 0px 35px 0px;
}

.elementor-3999 .elementor-element.elementor-element-d4ca1fc .pxl-text-editor {
    color: #121212;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.35em;
}

.elementor-3999 .elementor-element.elementor-element-cb94964 .pxl-text-editor {
    color: #777777;
    font-size: 15px;
}

.elementor-3999 .elementor-element.elementor-element-a6a4ddc {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 15px;
    --row-gap: 0px;
    --column-gap: 15px;
    --padding-top: 38px;
    --padding-bottom: 45px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-3999 .elementor-element.elementor-element-a6a4ddc .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-a6a4ddc .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-464747e {
    --display: flex;
}

.elementor-3999 .elementor-element.elementor-element-464747e .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-464747e .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-779233d {
    --display: flex;
}

.elementor-3999 .elementor-element.elementor-element-779233d .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-779233d .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-448bbc7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 45px;
    --row-gap: 0px;
    --column-gap: 45px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #D5D5D5;
    --border-color: #D5D5D5;
    --padding-top: 28px;
    --padding-bottom: 28px;
    --padding-left: 45px;
    --padding-right: 45px;
}

.elementor-3999 .elementor-element.elementor-element-448bbc7 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-3999 .elementor-element.elementor-element-448bbc7 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-3999 .elementor-element.elementor-element-8633635 .pxl-image-single .pxl-item--inner {
    min-width: 60px;
}

.elementor-3999 .elementor-element.elementor-element-8633635 .pxl-image-single img {
    width: auto;
}

.elementor-3999 .elementor-element.elementor-element-da58fa8 {
    width: var( --container-widget-width, 78%);
    max-width: 78%;
    --container-widget-width: 78%;
    --container-widget-flex-grow: 0;
}

.elementor-3999 .elementor-element.elementor-element-da58fa8 .pxl-text-editor {
    color: #121212;
    font-size: 17px;
    font-weight: 400;
}

@media(max-width:1366px) {
    .elementor-3999 .elementor-element.elementor-element-3a974a2 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-3999 .elementor-element.elementor-element-d4ca1fc>.elementor-widget-container {
        margin: 0px 0px 20px 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-546e31e .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
        font-size: 15px;
    }
    .elementor-3999 .elementor-element.elementor-element-f21ddb7 .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
        font-size: 15px;
    }
    .elementor-3999 .elementor-element.elementor-element-448bbc7 {
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-3999 .elementor-element.elementor-element-da58fa8 {
        --container-widget-width: 75%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 75%);
        max-width: 75%;
    }
    .elementor-3999 .elementor-element.elementor-element-da58fa8 .pxl-text-editor {
        font-size: 15px;
    }
}

@media(max-width:1200px) {
    .elementor-3999 .elementor-element.elementor-element-a6a4ddc {
        --padding-top: 30px;
        --padding-bottom: 30px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-448bbc7 {
        --gap: 0px 20px;
        --row-gap: 0px;
        --column-gap: 20px;
    }
}

@media(max-width:1024px) {
    .elementor-3999 .elementor-element.elementor-element-d4ca1fc>.elementor-widget-container {
        margin: 0px 0px 15px 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-a6a4ddc {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-546e31e .pxl-meta .pxl-item {
        margin: 0px 0px 10px 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-f21ddb7 .pxl-meta .pxl-item {
        margin: 0px 0px 10px 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-448bbc7 {
        --padding-top: 15px;
        --padding-bottom: 15px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
}

@media(max-width:880px) {
    .elementor-3999 .elementor-element.elementor-element-be88795 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
    .elementor-3999 .elementor-element.elementor-element-3a974a2 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
}

@media(max-width:767px) {
    .elementor-3999 .elementor-element.elementor-element-da0a41c .pxl-image-single .pxl-item--inner {
        height: 500px;
    }
    .elementor-3999 .elementor-element.elementor-element-3a974a2 {
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-3999 .elementor-element.elementor-element-448bbc7 {
        --flex-direction: column;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --align-items: flex-start;
        --gap: 10px 0px;
        --row-gap: 10px;
        --column-gap: 0px;
    }
    .elementor-3999 .elementor-element.elementor-element-da58fa8 {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 100%);
        max-width: 100%;
    }
}

@media(min-width:768px) {
    .elementor-3999 .elementor-element.elementor-element-be88795 {
        --content-width: 1720px;
    }
    .elementor-3999 .elementor-element.elementor-element-27b1be3 {
        --width: 50%;
    }
    .elementor-3999 .elementor-element.elementor-element-3a974a2 {
        --width: 50%;
    }
}

@media(max-width:880px) and (min-width:768px) {
    .elementor-3999 .elementor-element.elementor-element-27b1be3 {
        --width: 100%;
    }
    .elementor-3999 .elementor-element.elementor-element-3a974a2 {
        --width: 100%;
    }
}